Vulnerabilità Remote Desktop Services

2019-05-20T09:34:59+02:0016 Maggio 2019|news, sicurezza|

Vi segnaliamo una vulnerabilità che affligge il servizio RDS (Remote Desktop Services) via RDP sui seguenti sistemi operativi: Windows XP (out-of-support) Windows 7 (in-support) Windows Server 2003 (out-of-support) Windows Server 2008 R2 (in-support) Windows Server 2008 (in-support) Il bug permetterebbe, ancora prima della fase di autenticazione e senza interazione umana, di poter sfruttare una Remote [...]